Bug 3328 - Ошибки в описании пакета
: Ошибки в описании пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xcdroast)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-29 13:47 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-29 13:47:01
В описании пакета есть 2 опечатки ("паспознавание", "Фозможность") и срезан 
конец строчки "Быстрое копирование CD-дисков..."

xcdroast-0.98alpha15-alt1
------- Comment #1 From 2003-12-01 15:24:55 -------
Fixed in xcdroast-0.98alpha15-alt2